default arch
menu title U-Boot menu
prompt 20
timeout 10

label arch
  menu label Arch Linux ARM linux-aarch64
  linux /boot/Image
  initrd /boot/initramfs-linux.img
  fdtdir /boot/dtbs/
  append root=/dev/mmcblk1p1 console=ttyS2,1500000n8 loglevel=6 rw earlycon consoleblank=0
